{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Navigation Bar</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
  </head>
  <body>
    <div class="topnav">
        <a href="/lab-4/add-note">Form</a>
        <a href="/lab-4">Table</a>
        <a href="/lab-4/note-list">Card</a>
    </div>
  </body>
</html>
